<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Komanda KojaKomanda="Smetka" ComPort="1" />
<Artikl ImeArt="MARAMICI MENTOL VIOLETA" Kolic="3.000" Cena="5.000" DDV="18" MK="N" />
<Plakanje  IznosPlak="15.00" NacinPlak="P" Por1="#03/369922 02" Por2="" />
</NewDataSet>
